@charset "utf-8";
/* CSS Document */

/********************
***   Universal   ***
********************/
body,html {margin:0;padding:0;text-align:center;height:100%;}

body > #container {height: auto; min-height: 100%;}

body {
	background:#0095da url(images/body-bg.png) center top repeat-y;
	font-size:62.5%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#595959;
	}
	
p,h1,h2,h3,h4,h5 {text-align:left;margin:0;padding:0;}

ul,li {text-align:left;}

a {color:#0095da;text-decoration:none;}
a:hover {text-decoration:underline;}

img {border:none;}


/********************
***   Container   ***
********************/
#container {
	width:100%;
	height:100%;
	background:url(images/container-bg.jpg) center top no-repeat;
	}


/********************
***    Wrapper    ***
********************/
#wrapper {
	width:960px;
	margin:0 auto 0 auto;
	padding-bottom:155px;
	}


/********************
***   Slideshow   ***
********************/
#slideshow {
	width:960px;
	height:300px;
	overflow:hidden;
	}


/********************
***     Menu      ***
********************/
ul#menu {
	width:960px;
	height:57px;
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center;
	float:left;
	display:inline;
	}
	
ul#menu li {
	display:inline;
	color:#FFF;
	font-size:1.4em;
	letter-spacing:0.2em;
	float:left;
	margin:1em 0 0 0;
	padding:0;
	float:left;
	font-weight:bold;
	}
	
ul#menu li.phone {
	margin-left:20px;
	}
	
ul#menu li.phone a {
	color:#f0e646;	
	}
	
ul#menu li.phone a:hover {
	color:#FFF;	
	}

ul#menu li a {
	display:inline-block;
	color:#FFF;
	margin:0 0.5em 0 0.5em;
	padding-top:0.4em;
	padding-bottom:0.4em;
	}
	
ul#menu li a:hover {
	text-decoration:none;
	color:#f0e646;	
	}


/********************
***    Content    ***
********************/
#content {
	width:960px;
	clear:both;
	float:left;
	margin:30px 0 30px 0;
	}
	
#content h1 {
	color:#f0e646;
	font-weight:bold;
	letter-spacing:0.1em;
	font-size:2.2em;
	margin-bottom:0.8em;
	}
	
#content h2 {
	font-size:1.6em;
	font-weight:bold;
	}
	
#content p {
	font-size:1.2em;
	line-height:1.6em;
	padding-bottom:1em;
	text-align:justify;
	}
	
#content li {font-size:1.2em;margin-bottom:1em}


/***************************
*** Nick's Contact Form  ***
***************************/

/* Validation DIV
********************/
#validation {
	width:350px;
	}
	
/* If successful */
.success {
	background-color:#009966;
	padding:5px;
	}
	
.success p {
	color:#FFF;
	font-weight:bold;
	margin:0;
	padding:5px;
	}
	
span.cool {
	font-weight:normal;
	}

/* If unsuccessful */
.failure {
	background-color:#FF5E5E;
	padding:5px;
	}
	
.failure p {
	color:#000;
	font-weight:bold;
	margin:0;
	padding:5px;
	}
	
span.uncool {
	font-weight:bold;
	color:#FF0000;
	}

/* Form
********************/
form#mailer {
	width:350px;
	margin:10px 0 0 0;
	clear:both;
	font-size:1.2em;
	}

/* Labels */
form label {
	width:100%;
	float:left;
	clear:both;
	margin:0 0 10px 0;
	text-align:left;
	}
	
form label small {
	font-size:10px;
	color:#FF0000;
	float:left;
	}
	
form label span.captcha {
	float:left;
	margin:-10px 0 5px 84px;
	top:0;
	}
	
/* Input Areas */
form label input {
	float:right;
	width:150px;
	margin:-10px 50px 0 0;
	border:1px solid #CCC;
	padding:0.5em;
	}
	
form label textarea {
	float:right;
	width:200px;
	height:100px;
	margin:-10px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #CCC;
	padding:0.5em;
	}
	
form label input#captcha {
	float:right;
	width:50px;
	margin:0px 150px 0 0;
	top:0;
	}

/* Hover and Focus effects */	
form label input:hover, textarea:hover {
	border:1px solid #666;
	}
	
form label input:focus, textarea:focus {
	border:1px solid #666;
	}

/* Submit Button */
form input#submit-button {
	float:right;
	width:50px;
	margin:10px 166px 0 0;
	}



/********************
***     Misc      ***
********************/

h1.home {
	}

a.book-now {
	display:block;
	float:right;
	width:240px;
	height:96px;
	background-image:url(images/book-now.png);
	background-repeat:no-repeat;
	background-position:top;
	text-indent:-9999px;
	outline:none;
	margin:0 30px 60px 90px;
	clear:both;
	}
	
a.book-now:hover {
	background-position:bottom;
	}

.left {
	width:460px;
	float:left;
	}
	
.right {
	width:460px;
	float:right;
	}
	
.left iframe {
	float:left;
	}
	
img.alignright {
	float:right;
	margin:0.5em 0 1em 2em;
	padding:0.4em;
	clear:right;
	background-color:#0095da;
	}
	
img.alignleft {
	float:left;
	margin:0.5em 2em 1em 0;
	padding:0.4em;
	background-color:#0095da;
	}

.clear {clear:both;}

.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/********************
***    Footer     ***
********************/
#footer {
	clear:both;
	position: relative;
	margin-top: -155px;
	height: 155px;
	width:100%;
	background:url(images/footer-bg.jpg) center top repeat-x;
	}
	
#footer-wrapper {
	height:155px;
	background:url(images/footer-wrapper-bg.jpg) center top no-repeat;
	}
	
#footer p {
	text-align:center;
	color:#a3a3a3;
	letter-spacing:0.1em;
	padding-bottom:10px;
	font-size:1.2em;
	}
	
#footer p.links {
	padding-top:60px;
	}
	
#footer p.links a {
	display:inline-block;
	margin:0 10px 0 10px;
	}
	
#footer a {
	display:inline-block;
	color:#8D8D8D;
	}
	
#footer a:hover {
	color:#6F6F6F;
	text-decoration:none;
	}